/*
 Theme Name:   Industrial Child Theme
 Theme URI:    http://themeforest.net/user/Anps/portfolio
 Description:  Industrial Child Theme
 Author:       AnpsThemes
 Author URI:   http://themeforest.net/user/Anps/portfolio
 Template:     industrial
 Version:      1.0.0
 License:      GNU General Public License
 License URI:  license.txt
 Tags:         responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, left-sidebar, custom-colors, custom-header, custom-menu, theme-options, translation-ready, threaded-comments
 Text Domain:  industrial-child
*/

/* Place your custom CSS in this file */

.homeblogrwsec .wpb_column.vc_column_container.vc_col-md-12 .vc_column-inner  { padding:0px!important; }
.page-header-media:before {background-color: transparent !important;}
.page-header {padding:200px 0px; }
.widget_anpssocial { display: none !important; }

@media screen and (max-width: 479px)  {
body.home .rev_slider_wrapper .rev_slider .tp-revslider-slidesli .tp-parallax-wrap .tp-caption.tp-resizeme { min-width:100%!important; max-width:100%!important; font-size:20px!important; line-height:22px!important;  min-height: inherit!important; max-height: inherit!important; display:block!important; color:#000!important; }

body.home .rev_slider_wrapper .rev_slider .tp-revslider-slidesli .tp-parallax-wrap #slide-2-layer-1.tp-caption.tp-resizeme { float:left; margin-left:-80px!important; width:250px!important; }
body.home .rev_slider_wrapper .rev_slider .tp-revslider-slidesli .tp-parallax-wrap #slide-2-layer-6.tp-caption.tp-resizeme { float:right!important; margin-right:-60px!important; width: 175px !important; }

body.home .rev_slider_wrapper .rev_slider .tp-revslider-slidesli .tp-parallax-wrap .tp-caption.rev-btn.tp-resizeme { font-size:13px!important; line-height:15px!important; padding: 5px 0px!important; width:100px!important; }
body.home .rev_slider_wrapper .rev_slider .tp-revslider-slidesli .tp-parallax-wrap .tp-caption.rev-btn.tp-resizeme a { font-size:13px!important; line-height:15px!important; }
}
input[type="submit"].btn-md.btnmargin {margin: 20px 0px;width: 100%;}



